# Birrus Stitcher (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Clothier |
| Region | Albion |
| Required Tier | [Aldermen](../population-tiers/aldermen.md) |
| Cycle Time | 60 seconds |
| Dimensions | 4x5 (6x7 with roads) |

## Description

Produces Cloaks from Celtic Green and Sheep. A clothing production building for the Celtic population in Albion.

## Costs

**Build Cost:** 2 Timber, 2 Wattle & Daub, 1 Granite

**Maintenance:** -24 gold/min, 10 Elders

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +2 |
| Income | +2 |
| Health | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +2 |
| Health | +2 |

## Production

**Input:** [Celtic Green](../goods/celtic-green.md), [Sheep](../goods/sheep.md)

**Output:** [Cloaks](../goods/cloaks.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Specialists

### Prime Mantler
- **Rarity:** Rare
- **Type:** Nature Specialist
- **Effect:** Cloaks Chain in range: Productivity +20%
- **Improves:** Birrus Stitcher, Weld Crop (Greenhands), Copper Mine, Sheep Farm

### Brian na gCapallin, Scathing Satirist
- **Rarity:** Epic
- **Type:** Civic Specialist
- **Effect:** Clothiers in range: Prestige area effect +1.5
- **Improves:** Birrus Stitcher, Hosier, Sandal Maker, Shoe Weaver, Spinner, Loom Weavery

### Tanisius, Savvy Scrapblanketer
- **Rarity:** Epic
- **Type:** Military Specialist
- **Effect:** Birrus Stitcher in range: Fire Safety area effect +1.5
- **Improves:** Birrus Stitcher

## Related Buildings

- [Shoe Weaver (Albion)](./shoe-weaver-albion.md)
- [Trouser Maker (Albion)](./trouser-maker-albion.md)
- [Spinner (Albion)](./spinner-albion.md)
- [Sandal Maker (Latium)](./sandal-maker-latium.md)
